@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
body{
  width: 1280px;
  height: 1626px; 
}
.workspace {   
    width: 1280px;
    height: 1626px;
    background: rgba(0, 0, 0, 0.0001);*/
    margin: 0 auto;
 } 
.menu{    
    margin: auto;
    width: 620px;
    background-color: white;
    height: 18px;
      

}
.menu ul{
    
    margin-left: auto;
    margin-right: auto;
    list-style: none; 
    margin: 0 auto;
    display: flex;
    padding: 0;
    padding-top: 10px;
}

.menu li a{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    
    display: flex;
    align-items: center;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #16A085;
   
}
#home{    
    width: 68px;
    padding-right: 68px;
    
}
#photoapp{
    position: relative;
    width: 131px;
    left: 0px;
    padding-right: 68px;
}
#desing{
    position: relative;
    width: 87px;
    left: 0;
    padding-right: 68px;
}
#download{
    position: relative;
    width: 140px;
    left: 0;
    
}
.image{     
    width: 1280px;
    height: 790px;
    margin-top:32px;
    
}
.content{   
    left: 3px;
    top: 78px;
    text-align: center;
}

h1{
    width: 774px;
    height: 29px;
    margin-left: 342px;
    top: 47px;
}
.text{
    width: 1145px;
    height: 434px;
    margin: 22px 68px 40px 67px;
    padding-top: 10px;

}
p{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    
    color: #373737;

}
#start{
    color: #FFFFFF;
    margin: auto;
    height: 56px; 
    width: 195px;    
    background: #16A085;

    padding: 17,46;
    display: block;
    align-items: center;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    left: 543px;
}
span{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 20px;
    width: 104px;
    height: 20px;
}
.footer{
    display: inline-block;
    width: 1069px;
    height: 80px;
    margin-left: 692px;
    margin-top: 65px;
    
}
 #footer{  
    display: inline-block;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
    width: 509px;
    height: 29px;
    }
